Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5052 - pcmcia installer doesn't allow network install
Summary: pcmcia installer doesn't allow network install
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: installer
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-10 19:12 UTC by Eric Fierke
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-28 18:17:33 UTC


Attachments (Terms of Use)

Description Eric Fierke 1999-09-10 19:12:28 UTC
installer only gives the option of hard drive or cdrom
install on known good laptops with known good NICs/PCMCIA
controllers.  details listed below.  Nic is a linksys EC2T
and works for 6.0 installer (6.0.4, to be precise)


<30>Sep 10 13:52:38 cardmgr[14]: socket 0: NE2000 Compatible
Ethernet

<30>Sep 10 13:52:38 cardmgr[14]: executing: 'modprobe
net/8390.p'

<30>Sep 10 13:52:38 cardmgr[14]: executing: 'modprobe
pcnet_cs.o'

-------------

* Flags are 0x2
* in startPcmcia()
* pcmcia probe returned: |PCI bridge probe: TI 1450 found, 2
sockets.|
* need to load i82365
* going to insmod pcmcia_core.o
* going to insmod i82365.o
* going to insmod ds.o
* cardmgr running as pid 14
* probing buses
* finished bus probing
* found nothing

Comment 1 Brock Organ 2000-06-13 16:39:11 UTC
is this problem still present using 6.2?

Comment 2 Brock Organ 2000-06-28 18:17:32 UTC
this should be fixed in 6.2 (tested w/different pcmcia nic) ... please reopen if
it is still a problem ... thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.